@charset "utf-8";
/* CSS Document */

a:{/*󥯤줿ʸ*/
    color:#000;
    font-style:normal;
    text-decoration:underline;
}
a:link {/*̤ˬΥ*/
    color:#000;
    font-style:normal;
    text-decoration:underline;
}
a:visited {/*ˬΥ*/
    color:#000;
    text-decoration:underline;
}
a:hover {/*ޥΤȤ*/
    color:#000;
    font-style:normal;
    text-decoration:underline;
}
a:active {/*å*/
    text-decoration:none;
}

a img{
	border:none;
}
    



/*----------쥤----------*/	

body{
	margin:0px;
	padding:0px;
	background-color:#000;
	font-size:12px;
	background-attachment:fixed;
	background-repeat:repeat-x;
	color:#000;
}

#wrap{
	width:850px;
	height:1656px;
	margin:0px auto;
}

#head{
	height:31px;
	background-image:url(../images/header.jpg);
}

#movie{
	width:415px;
	height:250px;
	padding-top:282px;
	padding-left:431px;
}

#infowrapper{
	height:130px;
	width:550px;
	padding-left:275px;
	padding-top:50px;
}

#footer{
	width:850px;
	height:37px;
	font-size:12px;
	color:#FFF;
	background-image:url(../images/footer.jpg);
}




/*-------------box------------------*/

div.box1{
	width:850px;
	height:606px;
	margin:0px auto;
	background-image:url(../images/box_1.jpg);
}

div.box2{
	width:850px;
	height:198px;
	margin:0px auto;
	background-image:url(../images/box_2.jpg);
}

div.box3{
	width:850px;
	height:276px;
	margin:0px auto;
	background-image:url(../images/box_3.jpg);
}

div.box4{
	width:850px;
	height:694px;
	margin:0px auto;
	background-image:url(../images/box_4.jpg);
}

div.box5{
	width:850px;
	height:508px;
	margin:0px auto;
	background-image:url(../images/box_5.jpg);
}


/*-----------------------------*/


h1{
	font-size:12px;
    margin:0px;
	padding:0px;
	text-indent:-2000px;
	overflow:hidden;
}

h2{
	font-size:12px;
	margin:0px;
	padding:0px;
	text-indent:-1500px;
	overflow:hidden;
}

h3{
	font-size:12px;
	margin:0px;
	padding:0px;
	text-indent:-1500px;
	overflow:hidden;
}

h4{
	font-size:12px;
	margin:0px;
	padding:0px;
	text-indent:-1500px;
	overflow:hidden;
}

h5{
	font-size:12px;
	margin:0px;
	padding:0px;
	text-indent:-1500px;
	overflow:hidden;
}

h6{
	font-size:12px;
	margin:0px;
	padding:0px;
	text-indent:-1500px;
	overflow:hidden;
}

/*----------------ѡ---------------------*/

.atext{
	text-align:right;

}

.table1{
	float:left;
	width:135px;
	height:176px;
}

.table2{
	font-weight:600;
	font-size:12px;
	color:#f000;
	height:176px;
	text-align:left;
}

.table_box{
	height:180px;
	width:430px;
	padding-top:308px;
	padding-left:63px;
}

.table_box2{
	color:#F90;
	height:400px;
	font-weight:600;
	width:700px;
	padding-top:230px;
	padding-left:95px;
}



.atext2{
	font-size:20px;
}

.atext2{
	padding-top:0px;
}

.atext20{
	font-size:18px;
}

.table4{
	font-weight:600;
	font-size:12px;
	color:#000;
	height:176px;
	text-align:left;
}

.table_box3{
	height:400px;
	font-weight:600;
	width:750px;
	padding-top:85px;
	padding-left:85px;
}

.box3_table{
	height:200px;
	width:750px;
	padding-top:30px;
	padding-left:50px;
}


.text3{
	color:#F90;
}